ul,li	{
	 margin:0;
	 padding:0; }
#globalNavi	{
	height: 45px;
	text-align: center; }

#nav {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	line-height:1;
	text-align: left; }
	
#nav li {
	list-style: none;
	float: left; position:
	relative; }

#nav ul {
	display: none;
	position: absolute;
	margin-top:-2px;
	left: 0; }
	
* html #nav ul {
	line-height: 0; }
	
#nav ul li {
	float: none; }

#nav ul {
	width: 165px; }
	
#nav ul ul {
	top: 0;
	left: 114px; }
	
#nav ul a {
	display: block;
	width: 153px;
	color:#FFF;
	padding:6px;
	border-bottom: 1px solid #FFF;
	
	filter: alpha(opacity=70);
	zoom: 1;
	line-height: 1;
	font-size:11px;
	text-decoration:none;
	background:#616161;}
#nav ul a.hover {
	background:#999;
}
	
